<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta http-equiv="refresh" content="0;URL='GapMiner_manual.pdf'">    
<title>GapMiner Manual Redirect</title>
</head>
<body>
<a href="GapMiner_manual.pdf">GapMiner Manual</a>
</body>
</html>